## libcrypt-openssl-guess-perl 0.15

=== debian/changelog ===
libcrypt-openssl-guess-perl (0.15-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jul 2022 23:17:59 +0200

libcrypt-openssl-guess-perl (0.15-1) unstable; urgency=low

  * Initial release (closes: #1014756).

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jul 2022 17:25:11 +0200
