=== debian/control ===
Source: libcrypt-openssl-guess-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libssl-dev,
                     libtest-simple-perl <!nocheck>,
                     openssl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-guess-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-guess-perl.git
Homepage: https://metacpan.org/release/Crypt-OpenSSL-Guess
Rules-Requires-Root: no

Package: libcrypt-openssl-guess-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libssl-dev,
         openssl
Description: module for guessing OpenSSL include path
 Crypt::OpenSSL::Guess provides helpers to guess OpenSSL include path on any
 platform.
 .
 Crypt::OpenSSL::* modules should use it in their Makefile.PL.
 .
 In Debian Crypt::OpenSSL::Guess is packaged as some CPAN distributions
 require it at build time.
