=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-OpenSSL-Guess   .*/Crypt-OpenSSL-Guess-v?@ANY_VERSION@@ARCHIVE_EXT@$
